<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddFinalPdfToExamDrafts extends Migration
{
    public function up()
    {
        $this->forge->addColumn('exam_drafts', [
            'final_pdf_file' => [
                'type'       => 'VARCHAR',
                'constraint' => 255,
                'null'       => true,
                'after'      => 'final_filename',
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('exam_drafts', 'final_pdf_file');
    }
}

